## oem-somerville-sentret-meta 24.04ubuntu3

=== debian/changelog ===
oem-somerville-sentret-meta (24.04ubuntu3) noble; urgency=medium

  * Migrate kernel meta to linux-generic-hwe-24.04

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 21 Jul 2025 13:18:04 +0800

oem-somerville-sentret-meta (24.04ubuntu2) noble; urgency=medium

  * Update kernel meta to linux-oem-24.04b

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 10 Dec 2024 14:51:52 +0800

oem-somerville-sentret-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Sentret. (JIRA: SOMERVILLE-224)

 -- Yo-Jung (Leo) Lin <leo.lin@canonical.com>  Wed, 31 Jul 2024 15:42:11 +0800
