=== debian/control ===
Source: oem-somerville-sentret-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b sentret-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/sentret-noble-oem

Package: oem-somerville-sentret-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-24.04, oem-somerville-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Somerville Sentret platform
 This is a metapackage for Somerville Sentret platform.
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-sentret-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Somerville Sentret platform (factory)
 This is a factory metapackage for Somerville Sentret platform.
 It installs packages needed to support this hardware fully. (factory)
